Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 23 Dec 2022 01:42:01 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi, my name is aisha I was using max online shopping my second payment was successfull which order no is 9406899831, but my first payment was not successful  which order no is 9406901658 so I cancel first one now they deduct the amount for 2nd one I receive confirmation masg from my dib bank and then send masg they can not process the transaction what is this if you guys can not process refund the amount its serios https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5495006